@charset "utf-8";
body {font-size:0.95em;font-family:New Gulim;}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.18em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#lrrti {display:inline;height:167px;margin:1px}

.vhv {position:relative}

.svow {display:inline}
.cdhvp {position:relative;width:835px;text-align:left;font-size:0.86em;padding:4px}
.vhww {text-align:center;font-size:1.21em;padding:0px}
#wsbsan {text-align:center}
.mey {display:inline;padding:4px;margin:0 2px}
#skx {width:397px;height:286px;text-align:center;margin:7px}
#hvso {margin:0 0 3px;border:1px solid #29c296}
.vyotk {width:534px;text-align:center;margin:0 4px}
.cdjqs {height:168px;text-align:center;margin:0 0 8px}
.wrln {display:inline-block;text-align:center;font-size:1.2em;border:1px solid #c1b56a}
#ivf {height:107px;text-align:center;padding:2px;margin:0 4px}
.ojll {width:404px;font-size:1.11em;margin:0 0 5px}
.oun {height:211px;margin:9px}
.qimg {display:inline;width:768px;height:100px;text-align:left;padding:0 0 5px}

.wpzng {font-size:1.19em;padding:0 6px}
.cxjwfv {text-align:center;font-size:1.23em}
.acuqd {font-size:1.14em;border:1px solid #b8b039}

.ppas {position:relative;width:810px;text-align:center;padding:0 5px;margin:0 1px}
.scud {width:576px;text-align:left;font-size:1.07em;margin:0 5px;border:1px solid #a33555}
.vacpft {position:relative;font-size:1.21em;padding:0px;margin:1px}
.swx {display:inline-block;text-align:center;padding:0 10px;margin:10px;border:1px solid #1ded87}

.hqpkl {text-align:left;font-size:1.19em;margin:0 7px;border:1px solid #792574}
.dkp {position:relative;width:354px;text-align:center}

.wfqxo {position:relative;height:295px;text-align:left}
#vvssgf {display:inline;width:520px}

#nytc {display:inline;border:1px solid #f642cb}
#hcfp {width:704px;height:227px;text-align:center;padding:2px;margin:0 0 2px}
#jatap {display:inline-block;text-align:left;font-size:1.15em;padding:0 9px}
#fqgabk {height:112px;font-size:0.91em;padding:0 4px}

.crsgnx {display:inline;width:634px;padding:0 0 5px}

#tclir {}
.vrkkf {display:inline;width:437px;text-align:center}
#nmp {text-align:center;margin:7px}

#jaf {display:inline-block;font-size:1.18em;padding:7px}

.hker {position:relative;padding:0 4px}
.qdssr {text-align:center}

#iyz {height:236px;text-align:center;border:1px solid #37d88e}
.vkzbb {position:relative}

#fwgxuh {display:inline;width:797px;text-align:center}
.rnxft {font-size:1.25em;padding:0 0 8px;border:1px solid #3d963c}
#mkmg {text-align:center;padding:0 3px;margin:0 7px}
.mejr {height:115px;text-align:center;border:1px solid #5d7a99}

.ljtri {display:inline;width:381px}
.aliqv {padding:1px;margin:0 2px}
.aaxg {display:block;font-size:1.14em}

.ccns {width:693px;height:275px;text-align:center}

.bxp {display:block;text-align:left;padding:10px;margin:2px}
.iuugj {display:block;font-size:1.14em;padding:0 0 6px;border:1px solid #fa926d}

.wog {text-align:center;margin:0 3px}
.kqz {text-align:center;padding:1px}

.tkjph {width:333px;padding:0 0 7px}
.jerzom {position:relative;text-align:center;margin:0 4px;border:1px solid #2acfb8}
.sbek {width:639px;text-align:center;font-size:0.92em;padding:4px}

